// Définition des broches
const int boutonPin = 27;
const int ledPin = 26;

void setup() {
  // Configuration du bouton en entrée
  pinMode(boutonPin, INPUT);
  
  // Configuration de la LED en sortie
  pinMode(ledPin, OUTPUT);
  
  // Démarrage de la LED éteinte
  digitalWrite(ledPin, LOW);
}

void loop() {
  // Lecture de l'état du bouton
  int etatBouton = digitalRead(boutonPin);
  
  // Si le bouton est appuyé
  if (etatBouton == HIGH) {
    // Allumer la LED
    digitalWrite(ledPin, HIGH);
  } else {
    // Eteindre la LED
    digitalWrite(ledPin, LOW);
  }
}
